Class | YARD::Tags::EndGroupDirective
In: | lib/yard/tags/directives.rb
Parent: | Directive

Ends a group listing definition. Group definition automatically end when class or module blocks are closed, and defining a new group overrides the last group definition, but occasionally you need to end the current group to return to the default listing. Use {tag:!group} to begin a group listing.

@example

      class Controller
        # @!group Callbacks

        def before_filter; end
        def after_filter; end

        # @!endgroup

        def index; end
      end

@see tag:!group @since 0.6.0

### Methods

call

### Public Instance methods

call()

[Validate]